<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Objet représentant des personnages</title>
    <script src="js/persojeux.js" defer></script>
</head>
<body>
    <p>Voici l'exercice où l'on va créer les personnages avec des objets</p>
</body>
</html>